View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000502Ecere SDKidepublic2010-07-26 20:442014-05-19 01:32
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000502: ide: debugger: watches: Watching this in class Color : int 's OnDisplay : Memory can't be read at (null)
DescriptionWatching this in class Color : int 's OnDisplay : Memory can't be read at (null)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000019closedjerome Memory can't be read at (null) error in watches ... 

-  Notes
(0001265)
jerome (administrator)
2014-05-04 00:59

Fixed by:
https://github.com/ecere/ecere-sdk/commit/33c5435e63e0e3373d4a94726daa2e57154bd60c [^]

- Issue History
Date Modified Username Field Change
2010-07-26 20:44 redj New Issue
2010-07-26 20:44 redj Target Version => 0.44 draft 2
2010-07-26 20:45 redj Relationship added child of 0000429
2010-12-04 23:24 jerome Category => Debugger
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:41 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:27 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 07:48 jerome Relationship added related to 0000019
2014-04-30 09:41 jerome Assigned To => jerome
2014-04-30 09:41 jerome Status new => assigned
2014-04-30 09:41 jerome ETA none => < 1 day
2014-04-30 09:41 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-05-04 00:59 jerome Status assigned => resolved
2014-05-04 00:59 jerome Fixed in Version => 0.44.10 64
2014-05-04 00:59 jerome Resolution open => fixed
2014-05-04 00:59 jerome Note Added: 0001265
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker